.c3LEXBlock{
	border:1px solid #CCCCCC;
	padding:5px;
	width:100%;
	font-family:Arial;
	font-size:12px;
}
.c3LEXDATALink{
	color:#4444FF;
	font-weight:bold;
	text-decoration:none;
}
.c3LEXSPINANext{
	color:#2222FF;
}
.c3LEXDATACell{
	padding-bottom:0px;
}
.c3LEXSPINCell{
	text-align:left;
	font-size:10px;
	font-family:Arial;
}
.c3LEXSPINLink{
	color:#2222FF;
}
.c3LEXBannerCell{}
.c3LEXDATAText{}
.c3LEXSeparator{
	height:5px;
	background-color:#CCCCCC;
}
.c3LEXSPINAPrevious{
	color:#2222FF;
}
.c3LEXDATACellStats{
	font-size:10px;
	text-align:right;
	padding-bottom:10px;
}
.c3LEXSPINText{
	color:#000000;
}
